<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.*?>
<?import javafx.scene.image.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.text.*?>
<?import javafx.scene.control.Button?>

<GridPane fx:controller="view.WinWindow"
          xmlns:fx="http://javafx.com/fxml" alignment="center" >
    <ImageView fitWidth="200.0" preserveRatio="true" GridPane.rowIndex="0">
        <Image url="/image/win.png"/>
    </ImageView>
    <HBox GridPane.rowIndex="1" >
        <Text fx:id="winnerText" />
        <Text text=" a gagné !!" />
        <GridPane.margin>
            <Insets bottom="10.0" top="10.0" />
        </GridPane.margin>
    </HBox>
    <Button text="Valider" onAction="#close" GridPane.rowIndex="2" GridPane.halignment="CENTER"/>

    <padding>
        <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
    </padding>
</GridPane>
